@charset "euc-kr";

/* Default Style */
*    	  	{margin:0; padding:0;}
body		{width:100%;}
.alltxt		{font: normal 12px/16px "µ¸¿ò",Dotum,"±¼¸²",Gulim,"Lucida Grande",Tahoma,Verdana,AppleGothic,UnDotum,sans-serif,Arial;sans-serif; color:#666;}
	
table*, td *, div *, li *, span *, p *  {vertical-align: middle;}
ul, ol, li						{list-style:none; margin:0px 0px 0px 0px;}

legend						    	{display:none;}
caption								{display:none;}

fieldset, img, hr		{border:none;}
img			{vertical-align: top; border:0px ;}
strong		{font-weight:bold;}

/* Link Style */
a:link		{text-decoration:none; color:#444;}
a:visited	{text-decoration:none; color:#444;}
a:hover		{text-decoration:underline; color:#193174;}
a:active	{text-decoration:none; color:#444;}

a {selector-dummy: expression(this.hideFocus=true);} /* ÀÏ¹Ý ¸µÅ©Æ÷Ä¿½º °¨Ãß±â */
a,img {selector-dummy: expression(this.hideFocus=true);} /* ÀÌ¹ÌÁö¸Ê ¸µÅ©Æ÷Ä¿½º °¨Ãß±â */

/* Table Style */
table  		{border-collapse:collapse;}

/* From Style */
textarea	{border:1px solid #adadad; padding:10px;}
select		{border:1px solid #bebebe; font-size:12px; height:20px;}
input		{vertical-align: top;}

.input01			  {height:16px; padding-top:2px; border-top:1px solid #c4d3d9; border-left:1px solid #c4d3d9; border-bottom:1px solid #c4d3d9; border-right:1px solid #c4d3d9; background:#fff;}
.input02		      {height:16px; padding-top:2px; border-top:1px solid #adadad; border-left:1px solid #adadad; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; background:#fff;}
.input03		      {height:16px; padding-top:2px; border-top:1px solid #adadad; border-left:1px solid #adadad; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; background:#f5f5f5;}
.textarea01			  {padding-top:2px; border-top:1px solid #adadad; border-left:1px solid #adadad; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; background:#f5f5f5;}
.input06		      {height:16px; padding-top:2px; border:1px solid #5796e5; background:#fff;}

/* Font Class Style */
.b		{font-weight:bold;}
.u		{text-decoration:underline}


.l_h	{line-height: 1%; font-size: 1%; }



.ssearch {float:right; width:286px; height:27px; margin-bottom:15px; margin-top:11px;}
.ssearch input {float:right; width:250px; height:15px; border:3px solid #71c1d2; padding:3px; font:10pt µ¸¿ò; color:#6c4594; letter-spacing:-1px;}



/* align */
.l		{text-align:left;}
.c		{text-align:center;}
.r		{text-align:right;}
.vt		{vertical-align:top;}
.vb		{vertical-align:bottom;}
.vm		{vertical-align:middle;}

/* float */
.float_left		{float:left;}
.float_right	{float:right;}
.clear_both		{clear:both;}

 /* Margin Set */


.ml3	{margin-left:3px;}
.ml5	{margin-left:5px;}
.ml8	{margin-left:8px;}
.ml10	{margin-left:10px;}
.ml15	{margin-left:15px;}
.ml20	{margin-left:20px;}
.ml25	{margin-left:25px;}
.ml30	{margin-left:30px;}
.ml35	{margin-left:35px;}
.ml40	{margin-left:40px;}
.ml45	{margin-left:45px;}
.ml50	{margin-left:50px;}
.ml53	{margin-left:53px;}
.ml55	{margin-left:55px;}
.ml60	{margin-left:60px;}
.ml65	{margin-left:65px;}
.ml75	{margin-left:75px;}
.ml87	{margin-left:87px;}
.ml90	{margin-left:90px;}
.ml100	{margin-left:100px;}
.ml103	{margin-left:103px;}
.ml144	{margin-left:144px;}

 
.mr2	{margin-right:2px;}
.mr5	{margin-right:5px;}
.mr10	{margin-right:10px;}
.mr15	{margin-right:15px;}
.mr20	{margin-right:20px;}
.mr25	{margin-right:25px;}
.mr30	{margin-right:30px;}
.mr35	{margin-right:35px;}
.mr40	{margin-right:40px;}
.mr45	{margin-right:45px;}
.mr50	{margin-right:50px;}
.mr55	{margin-right:55px;}

.mb2	{margin-bottom:2px;}
.mb3	{margin-bottom:3px;}
.mb4	{margin-bottom:4px;}
.mb5	{margin-bottom:5px;}
.mb10	{margin-bottom:10px;}
.mb15	{margin-bottom:15px;}
.mb20	{margin-bottom:20px;}
.mb25	{margin-bottom:25px;}
.mb30	{margin-bottom:30px;}
.mb35	{margin-bottom:35px;}
.mb40	{margin-bottom:40px;}
.mb45	{margin-bottom:45px;}
.mb50	{margin-bottom:50px;}
.mb55	{margin-bottom:55px;}
.mb60	{margin-bottom:60px;}

.mt1	{margin-top:1px;}
.mt2	{margin-top:2px;}
.mt3	{margin-top:2px;}
.mt5	{margin-top:5px;}
.mt7	{margin-top:7px;}
.mt8	{margin-top:8px;}
.mt10	{margin-top:10px;}
.mt15	{margin-top:15px;}
.mt20	{margin-top:20px;}
.mt25	{margin-top:25px;}
.mt27	{margin-top:27px;}
.mt30	{margin-top:40px;}
.mt35	{margin-top:35px;}
.mt40	{margin-top:40px;}
.mt45	{margin-top:45px;}
.mt50	{margin-top:50px;}
.mt70	{margin-top:70px;}
.mt100	{margin-top:100px;}
.mt140	{margin-top:140px;}

/* Padding Set */
.pl1	{padding-left:1px;}
.pl3	{padding-left:3px;}
.pl5	{padding-left:5px;}
.pl10	{padding-left:10px;}
.pl15	{padding-left:15px;}
.pl20	{padding-left:20px;}
.pl25	{padding-left:25px;}
.pl30	{padding-left:30px;}
.pl35	{padding-left:35px;}
.pl40	{padding-left:40px;}
.pl45	{padding-left:45px;}
.pl50	{padding-left:50px;}
.pl60	{padding-left:60px;}
.pl80	{padding-left:80px;}
.pl90	{padding-left:90px;}
.pl120	{padding-left:120px;}
.pl150	{padding-left:150px;}

.pr3	{padding-right:3px;}
.pr5	{padding-right:5px;}
.pr10	{padding-right:10px;}
.pr15	{padding-right:15px;}
.pr20	{padding-right:20px;}
.pr25	{padding-right:25px;}
.pr30	{padding-right:30px;}
.pr35	{padding-right:35px;}
.pr40	{padding-right:40px;}
.pr45	{padding-right:45px;}
.pr50	{padding-right:50px;}

.pb3	{padding-bottom:3px;}
.pb5	{padding-bottom:5px;}
.pb10	{padding-bottom:10px;}
.pb13	{padding-bottom:13px;}
.pb15	{padding-bottom:15px;}
.pb20	{padding-bottom:20px;}
.pb25	{padding-bottom:25px;}
.pb30	{padding-bottom:30px;}
.pb35	{padding-bottom:35px;}
.pb40	{padding-bottom:40px;}
.pb45	{padding-bottom:45px;}
.pb50	{padding-bottom:50px;}

.pt1	{padding-top:1px;}
.pt2	{padding-top:2px;}
.pt3	{padding-top:3px;}
.pt4	{padding-top:4px;}
.pt5	{padding-top:5px;}
.pt7	{padding-top:7px;}
.pt8	{padding-top:8px;}
.pt10	{padding-top:10px;}
.pt12	{padding-top:12px;}
.pt15	{padding-top:15px;}
.pt20	{padding-top:20px;}
.pt22	{padding-top:22px;}
.pt25	{padding-top:25px;}
.pt30	{padding-top:30px;}
.pt35	{padding-top:35px;}
.pt40	{padding-top:40px;}
.pt45	{padding-top:45px;}
.pt50	{padding-top:50px;}

.p10    {padding:10px;}
.p15    {padding:15px;}
.p20    {padding:20px;}
.p25    {padding:25px;}